/*=== Setup ===*/
body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,img,form,fieldset{
	border: 0;
	margin: 0;
	padding: 0
}
body{
	background: #ffffff;
	color: #454444;
	font: 14px avenir_55roman,Arial,Verdana,Helvetica,Sans-Serif
}
a{
	color: #f47423;
	outline: none;
	text-decoration: underline
}
a:hover{
	color: #454444
}
input,select,textarea{
	border: #d5d5d5 1px solid;
	font: 14px avenir_55roman,Arial, Helvetica, sans-serif;
	padding: 5px;
	background: #f9f9f9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #2167a3
}
li{
	list-style: none
}
h1{
	font-size: 36px;
	margin: 0 0 .5em
}
h2{
	font-weight: normal;
	color: #2167a3;
	font-size: 24px;
	margin: 0 0 1em;
}
h2 a{
	color: #8e1000
}
h3{
	font-weight: normal;
	color: #2167a3;
	font-size: 17px;
	margin: 0 0 .8em;
	clear: both; 
}
h4{
	color: #454444;
	font: 14px avenir_95_blackregular;
	margin: 0 0 .5em
}
p{
	line-height: 1.3em;
	padding: 0 0 1.3em
}
table{
	border-collapse: collapse;
	width: 100%
}
img{
	display: block
}
/*=== Layout ===*/
#page-wrap{
	padding: 0 15px;
	margin: 0 auto;
	max-width: 1120px;
	/*min-width: 320px*/
}
#top-bar{
	background: #fbfbfb
}
#top-bar2{
	background: url(../images/gradient-bgr.png) top repeat-x;
	margin: 0 0 20px
}
#bottom-bar{
	background: #f7f7f7;
	padding: 30px 0
}
#bottom-bar2{
	border-top: 1px solid #e7e7e7;
	background: #f2f2f2
}
/*=== Header ===*/
header{
	padding: 0 15px;
	min-height: 90px;
	margin: 0 auto;
	max-width: 1120px;
	/*min-width: 320px*/
}
.header-content{
	padding: 20px 0 0;
	float: right
}
/*- Logo -*/
.logo{
	float: left
}
/*- Contact Info -*/
.contact-info{
	height: 15px;
	margin: 0 0 20px
}
.contact-info2{
	margin: 0 0 20px
}
.contact-info2 li{
	border-bottom: 1px solid #e7e7e7;
	height: 1%;
	padding: 8px 0;
	text-decoration: none
}
.contact-info2 li img{
	float: left;
	margin: 0 10px 0 0
}
.col9 .contact-info2 li{
	border: 0;
	padding: 5px 0;
	color: #656065
}
.col9 .contact-info2 a{
	color: #656065;
	text-decoration: none
}
/*- Call Info -*/ 
.callus{
	float: right;
	padding: 0 40px 0 0
}
.callus strong{
	color: #2167a3;
	font-weight: normal
}
/*- Social Links -*/
.soclinks-small{
	float: right;
	height: 16px
}
.soclinks-small li{
	float: left;
	margin: 0 0 0 7px
}
.soclinks{
	height: 32px;
	margin: 0 0 25px
}
#home .soclinks{
	display: none;
	width: 200px;
	margin: 0 auto 10px
}
.soclinks li{
	float: left;
	margin: 0 8px 0 0
}
.social-widget{
	width: 320px;
	margin: 0 auto;
	padding: 35px 0
}
.social-widget2{
	margin: 0 0 25px
}
/*- Headlines -*/
.headline{
	margin: 0 auto;
	max-width: 1120px;
	/*min-width: 320px;*/
	padding: 35px 15px
}
.headline h1{
	font-weight: normal;
	margin: 0;
	color: #ffffff
}
.head-pic{
	margin: 0 auto;
	max-width: 1120px;
	/*min-width: 320px*/
}
.head-pic img{
	width: 100%;
	height: auto
}
.sub-headline{
	height: 25px;
	font-size: 12px;
	padding: 0 0 0 10px;
	margin: 0 0 25px;
	border-bottom: 1px solid #e3e3e3
}
.sub-headline a{
	color: #454444
}
/*=== Slider ===*/
#slider{
	height: 415px;
	padding: 25px 0 15px;
	margin: 0 auto;
	width: 1120px;
		clear: both;
	position: relative
}
.slide-pic{
	float:left; 
	background: #ffffff;
	width: 683px;
	height: 348px;
	top: 0;
	padding: 10px;
	border: 1px solid #cdced0;
	position: relative;
}
#slider-content li{
	left: 0;
	position: relative;
	width: 1120px;
	height: 415px;
}
.slide-text{
	width: 340px;
	float:right;
	color: #ffffff;
	font-size: 14px;
	padding: 0 20px 0 0
}
.slide-text a{
	color: #ffffff
}
.slide-text h1{
	font-size: 36px;
	margin: 0 0 5px;
}
.slide-text p{
	line-height: normal;
}
/*- Slider Buttons -*/ 
#slide-btn-left{
	left: -60px;
	position: absolute;
	top: 170px;
	z-index: 100
}
#slide-btn-right{
	position: absolute;
	right: -60px;
	top: 170px;
	z-index: 100
}
#slide-btn-left a,
#slide-btn-right a{
	background: url(../images/btn-left.png);
	display: block;
	height: 51px;
	position: relative;
	text-decoration: none;
	width: 30px
}
#slide-btn-right a{
	background: url(../images/btn-right.png)
}
/*- Slider Nav -*/ 
#slide-nav{
	bottom: 22px;
	font-size: 11px;
	height: 17px;
	left: 275px;
	position: absolute;
	z-index: 10
}
#slide-nav a{
	text-indent: -999em;
	height: 17px;
	width: 17px;
	margin: 0 0 0 5px;
	display: block;
	float: left;
	background: url(../images/ico-dot.png) no-repeat
}
#slide-nav a:hover,
#slide-nav a.activeSlide {
	background: url(../images/ico-dot-.png) no-repeat;
}
.slide-shadow{
	width: 706px;
	height: 32px;
	position: absolute;
	left: 0;
	bottom: -32px;
	background: url(../images/slide-shadow.png) top repeat-x; 
}
/*=== Title Banners ===*/
.title{
	position: relative;
	margin: 0 0 30px
}
.title img{
	width: 100%;
	height: auto
}
.title-frame{
	width: 153px;
	height: 135px;
	position: absolute;
	right: -24px;
	bottom: -20px;
	background: url(../images/pic-frame.png) top no-repeat
}
/*=== 'Member Login' Popup Window ===*/
#toPopup {
	background: #345f93;
	display: none;
	right: 0;
	position: fixed;
	top: 40%;
	width: 155px;
	padding: 20px 35px;
	z-index: 15;
	color: #ffffff
}
#home #toPopup{
	top: 590px;
}
div.close {
	background: url("../images/btn-close.png") no-repeat;
	height: 97px;
	width: 21px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: -20px
}
.btn-mlogin{
	position: fixed;
	top: 40%;
	right: 0;
	z-index: 10
}
#home .btn-mlogin{
	top: 590px;
}
/*=== Navigation ===*/
/*- Main Nav -*/
.nav1{
	clear: both;
	height: 55px;
        position:relative;
        z-index:101;
}
.nav1 ul{
	float: right
}
.nav1 li{
	float: left;
	padding: 0 0 0 30px;
	position: relative;
}
.nav1 li a{
	color: #4f4f4f;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font: 12px/55px avenir_95_blackregular
}
.nav1 li a:hover,
.nav1 li.active a{
	color: #f47423
}
.nav1 li ul{
	clear: both;
	float: none;
	height: auto;
	left: -999em;
	padding: 10px 18px;
	position: absolute;
	top: 55px;
	background: #fbfbfb;
	box-shadow: 3px 5px 4px #8f9091;
	-moz-box-shadow: 3px 5px 4px #8f9091;
	-webkit-box-shadow: 3px 5px 4px #8f9091
}
.nav1 li li{
	padding: 0;
	border-bottom: 1px solid #d6d6d6
}
.nav1 li li:last-child{
	border: 0
}
.nav1 li:hover ul{
	left: 0
}
.nav1 li:hover li a{
	color: #2067a3;
	font-size: 11px;
	height: 33px;
	line-height: 33px;
	font-size: 12px;
	text-decoration: none;
	width: 145px;
	padding: 0 0 0 5px;
	text-transform: none
}
.nav1 li:hover li a:hover{
	background: #eef4f7
}
/*- Nav2 -*/
.nav2{
	margin: 0 0 1em
}
.nav2 li{
	border-bottom: 1px solid #e7e7e7
}
.nav2 a{
	display: block;
	height: 1%;
	padding: 5px 0;
	text-decoration: none
}
/*- Nav3 -*/
.nav3{
	margin: 0 0 1em;
	float: right
}
.nav3 li{
	float: left;
	padding: 0 3px
}
.nav3 li:after{
	content: "/"
}
.nav3 li:last-child:after{
	content: ""
}
.nav3 a{
	padding: 0 5px 0 0;
	float: left;
	display: block;
	text-decoration: none
}
.nav3 a:hover,
.nav3 .active a{
}
/*- Paging Nav -*/
.nav-paging{
	height: 25px;
	padding: 25px 0
}
.nav-paging li{
	display: inline;
	font-size: 13px;
	padding: 0 5px 0 0
}
.nav-paging strong{
	font: 13px avenir_95_blackregular
}
.nav-paging a{
	color: #5f5f5f;
	text-decoration: none
}
.nav-paging a:hover,
.nav-paging .active a{
	color: #4192df
}
/*- Location Nav -*/
.nav-location{
	margin: 0 0 0 -10px;
	padding: 20px 0 25px
}
.nav-location li{
	display: inline;
	border-right: 1px solid #848383;
	padding: 0 10px
}
.nav-location li:last-child{
	border: 0
}
/*=== Columns ===*/
/*- Column Structure -*/ 
#columns{
	height: 1%;
	padding: 0 0 30px
}
#centercol{
	float: left;
	width: 65%
}
#centercol2{
	float: right;
	width: 65%
}
#centercol h3{
	color: #454444
}
#centercol strong{
	font: avenir_95_blackregular;
	font-weight: bold
}
#leftcol{
	float: left;
	width: 30%;
	/*min-width: 265px*/
}
#rightcol{
	float: right;
	width: 30%;
	/*min-width: 265px*/
}
/*- Column Grid -*/
.col1{}
.col2{}
.col3{}
.col4{
	float: left;
	width: 20%;
	padding: 0 5% 0 0
}
.col5, .col6{
	float: left;
	width: 20%;
	padding: 0 5% 0 0
}
.col7{
	float: left;
	width: 20%;
	font-size: 12px
}
.col8{
	width: 408px;
	float: left
}
.col9{
	width: 200px;
	float: left;
	margin: 0 0 0 50px
}
.col10{
	width: 60%;
	float: left
}
.col11{
	width: 38%;
	margin: 0 0 0 2%;
	float: right
}
/*=== Styling Boxes ===*/
.box{
	margin: 0 0 25px;
	border: 1px solid #dcdcdc;
	background: #f8f8f8;
	padding: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}
.box-inner{
	background: #e6e5e5;
	height: 1%;
	padding: 15px 20px;
	font-size: 17px;
	color: #737373
}
.box-inner p{
	line-height: normal
}
.box2{
	margin: 0 0 25px;
	border: 1px solid #dcdcdc;
	background: #f8f8f8;
	padding: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}
.box2-inner{
	background: #e6e5e5;
	height: 1%;
	padding: 20px 20px 25px;
	font-size: 24px;
	text-align: center;
	color: #737373
}
.box2-inner p{
	padding: 0 0 15px
}
/*=== Styling Lists ===*/
/*- List Features -*/
.list-features{
	margin: 0 0 50px;
		height: 1%
} 
.pic-featured img{
margin: 0 auto 10px;	
}
.featured-item{
	float:left; 
	width: 30%;
	margin: 0 3% 0 0
}
.featured-item h2{
	margin: 0 0 5px;
}
/*- List Services -*/
.list-services{
	margin: 0 0 50px;
	height: 1%
} 
.pic-service{
	width: 30%;
	float:left; 
	position: relative;
}
.pic-service img{
	width: 100%
}
.service-item{
	float:left; 
	width: 40%;
	margin: 0 9% 40px 0
}
.service-info{
	float:left; 
	width: 60%;
	margin: 0 0 0 10%
}
.service-info h3{
font-size: 19px;
	margin: 0 0 5px;
}
.service-info h5{
font-weight: normal;
	font-size: 12px;
	margin: 0 0 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #e4e4e4; 
}
/*- Standard List -*/
.list ul{
	margin: 0 0 45px;
	padding: 0 0 0 35px
}
#centercol ul, #centercol ol{
	margin: 0 0 5px;
	padding: 0 0 0 35px
}
.list li {
	background: url(../images/ico-list.png) no-repeat 0 4px;
	margin: 0 0 .3em;
	padding: 0 0 0 13px
}
#centercol ul li{
	list-style-type: disc!important;
	margin: 0 0 .3em;
	padding: 0 0 0 13px
}
#centercol ol li {list-style-type:decimal;}
#centercol ol ol li {list-style-type:lower-alpha;}
/*- List Quotes -*/
.main-quote{
	margin: 0 0 30px;
	text-align: center;
	background: url(../images/ico-quote.png) top left no-repeat; 
	padding: 0 0 0 45px;
}
.main-quote blockquote{
	padding: 0 65px 0 0;
	font:bold italic 24px "Times New Roman", Times, serif;
	color: #aca9a9;
	background: url(../images/ico-quote-.png) bottom right no-repeat; 
}
.main-quote p{
	padding: 0;
}
.main-quote cite{
	font-style:normal; 
	color: #c2c1c1;
	display: block; 
}
.list-quotes{
	background: url(../images/ico-q.png) no-repeat 0 0;
	padding: 0 0 0 35px;
	font-style: italic;
        min-height:40px;
}
/*- List Blog Articles -*/ 
.list-articles{
	margin: 0 0 25px
}
.list-articles dl{
	height: 65px;
	margin: 0 0 15px
}
.list-articles dt{
	float: left;
	width: 60px;
	height: 60px;
	border: 1px solid #dcdcdc;
	padding: 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}
.list-articles dd{
	padding: 5px 0 0 10px;
	height: 1%;
	display: table
}
.list-articles a{
	color: #676767;
	text-decoration: none
}
.list-articles a:hover{
	color: #000000
}
.list-articles small{
	font-size: 11px;
	display: block;
	color: #a4aaaa;
	font-style: italic
}
/*- List Events -*/
.list-events{
	margin: 0 0 25px
}
.list-events dl{
	border-bottom: 1px solid #e3e3e3;
	padding: 0 0 15px;
	margin: 0 0 15px;
	clear: both
}
.list-events dt{
	float: right;
	margin: 0 0 0 15px
}
.list-events dd{
	padding: 5px 0 0
}
.list-events a{
	color: #676767;
	text-decoration: none
}
.list-events a:hover{
	color: #000000
}
.list-events small{
	font-size: 11px;
	display: block;
	color: #a4aaaa;
	font-style: italic
}
.list-classes{
	margin: 0 0 25px
}
.list-classes dl{
	border-bottom: 1px solid #e3e3e3;
	padding: 5px 15px;
	margin: 0 0 1px;
	clear: both
}
.list-classes dt{
	float: right;
	margin: 0 0 0 15px;
        padding:12px 0 0;
}
.list-classes dd{
	padding: 5px 0 0
}
.list-events a{
	color: #676767;
	text-decoration: none
}
.list-events a:hover{
	color: #000000
}
dl.odd {
        background:#f7f7f7;
}
/*- List FAQ -*/
.list-faq{
	margin: 0 0 25px
}
.list-faq h4{
	background: url(../images/ico+.png) no-repeat 0 0;
	cursor: pointer;
	margin: 0 0 15px;
	padding: 0 0 0 25px;
	color: #60617b
}
.list-faq h4:hover, .list-faq h4.active{
	background: url(../images/ico-.png) no-repeat 0 0
}
.list-faq li{
	padding: 0 0 20px
}
/*- List Staff Items -*/
.list-staff{
	margin: 0 -45px 0 0
}
.staff-item{
	float: left;
	width: 215px;
	margin: 0 35px 55px 0
}
.staff-item h4{
	color: #2167a3;
	font: 16px avenir_55roman
}
.pic-staff{
	width: 185px;
	height: 148px;
	position: relative;
	margin: 0 0 25px
}
.pic-staff img{
	width: 100%;
	height: auto;
}
.staff-frame{
	width: 153px;
	height: 135px;
	position: absolute;
	right: -24px;
	bottom: -20px;
	background: url(../images/pic-frame.png) top no-repeat
}
/*- Blog -*/ 
.blog-info{
	height: 1%;
	padding: 0 0 10px;
	margin: 0 0 30px;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #e4e4e4
}
.blog-info:before,
.blog-info:after{
	content: "";
	display: table
}
.blog-info:after{
	clear: both
}
.blog-info a{
	color: #000000;
	text-decoration: none
}
.blog-info img{
	float: left;
	margin: 0 6px 0 0
}
.blog-date, .blog-author{
	float: left;
	margin: 0 10px 0 0
}
.blog-comments{
	float: right
}
/*- Course Details -*/
.course-details dl{
	clear: both;
	padding: 0 0 20px
}
.course-details dt{
	text-align: right;
	width: 135px;
	float: left;
	font-family: avenir_95_blackregular
}
.course-details dd{
	height: 1%;
	display: table;
	padding: 0 0 0 10px
}
/*=== Styling Forms ===*/
/*- Login Form -*/
.form-login input{
	margin: 0 0 20px;
	width: 150px;
	border: 0
}
.login-submit{
	text-align: right
}
.login-submit .btn-go{
	border: 0;
	margin: 0;
	padding: 0;
	width: auto
}
/*- 'Search' Form -*/
.form-search{
	width: 225px;
	background: #fafafa;
	border: 1px solid #efefef;
	height: 26px;
	margin: 0 0 25px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}
.form-search input{
	float: left;
	width: 193px;
	border: 0;
	background: none;
	color: #777777;
	margin: 0 0 0 2px
}
.form-search .btn-search{
	border: 0;
	margin: 4px 0 0;
	padding: 0;
	width: auto
}
/*- Contact Form -*/
.form-contact{
	margin: 0 0 1em
}
.form-contact div{
	margin: 0 0 15px
}
.form-contact label{
	font: 14px avenir_95_blackregular;
	display: block;
	margin: 0 0 5px;
	color: #60617c
}
.form-contact label small{
	font: 11px avenir_55roman
}
.form-contact input{
	width: 97%
}
.form-contact textarea{
	width: 97%;
	height: 185px
}
.form-submit{
	padding: 10px 0 0
}
.form-contact .btn-submit{
	background: #f7f7f7;
	padding: 7px 20px;
	border: 1px solid #d6d6d6;
	margin: 0;
	width: auto;
	color: #797979;
	font: 12px avenir_95_blackregular
}
/*=== Link Buttons ===*/
.btn-apply a{
	background: url(../images/btn-apply.png) left no-repeat;
	color: #ffffff;
	display: block;
	font: 16px/23px avenir_95_blackregular;
	height: 23px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 69px;
	text-shadow: 1px 1px 1px #d28b2c;
	margin: 0 auto
}
.btn-registernow a{
	background: url(../images/btn-registernow.png) top repeat-x;
	color: #ffffff;
	display: block;
	font: 15px/22px avenir_95_blackregular;
	height: 22px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
	text-shadow: 1px 1px 1px #d28b2c;
	margin: 0 auto;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ff8403
}
.btn-link{
	height: 23px;
}
.btn-link a{
float:left; 
	background: url(../images/btn-link.png) top repeat-x;
	color: #ffffff;
	display: block;
	font: 14px/21px avenir_95_blackregular;
	height: 21px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #d28b2c;
	padding: 0 10px;
	min-width: 100px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ff8403
}
.btn-link a:hover{
	background: url(../images/btn-link-.png) top repeat-x;
		text-shadow: 1px 1px 1px #2d64b6;
			border: 1px solid #568eca
}
.btn-event{
	float: right
}
.btn-home{
	float: left;
	height: 12px;
	border-right: 1px solid #777777;
	width: 20px;
	margin: 0 7px 0 0
}
.btn-staff{
	height: 23px
}
.btn-staff a{
	float: left;
	background: url(../images/btn-staff.png) top repeat-x;
	border-left: 1px solid #558dca;
	border-right: 1px solid #558dca;
	color: #ffffff;
	display: block;
	font: 12px/23px avenir_95_blackregular;
	text-decoration: none;
	padding: 0 6px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}
.btn-staff img{
	float: left;
	margin: 5px 5px 0 0
}
/*=== Pics, Thumbs, Ads etc. ===*/
.pic{
	margin: 0 0 15px
}
.pic-location{
	float: right;
	border: 2px solid #d6d6d6
}
/*=== Footer ===*/
footer{
	padding: 0 15px;
	color: #adacac;
	margin: 0 auto;
	max-width: 1120px;
	/*min-width: 320px*/
}
footer a{
	color: #adacac;
	text-decoration: none
}
footer a:hover{
	color: #454444
}
/*- Copyright -*/
#copyright{
	margin: 0 auto;
	max-width: 1120px;
	min-width: 320px;
	min-height: 10px;
	padding: 15px;
	font-size: 11px
}
.copyright{
	float: left
}
/*=== Misc. Helpers ===*/
/*- Clear Fix -*/ 
.clear{
	clear: both;
	height: 1px;
	overflow: hidden
}
.clearfix:before,
.clearfix:after{
	content: "";
	display: table
}
.clearfix:after{
	clear: both
}
/*- Rulers / Lines -*/
hr, .hl{
	border-top: 1px solid #e3e3e3;
	clear: both;
	height: 1px;
	margin: 0 0 30px;
	overflow: hidden
}
/*- Floats  -*/ 
.fl{
	float: left
}
.fr{
	float: right
}
/*- Alignment  -*/
.ac{
	text-align: center
}
.ar{
	text-align: right
}
#LastName {
    position:absolute;
    left:0px;
    top:-50000px;
    width:1px;
    height:1px;
    overflow:hidden;
}
.error, .errors {
    color:#cc0000;
}